import DraggableTransfer from './src/main';

/* istanbul ignore next */
DraggableTransfer.install = function(Vue) {
  Vue.component(DraggableTransfer.name, DraggableTransfer);
};

export default DraggableTransfer;
